### Hierarchy

- IConfigurationProducts

## Index

### Properties

- search

## Properties

### search

search: { fields: { filters: { values: { included: boolean } }; sku: { included: boolean }; title: { included: boolean } } }

#### Type declaration

- ##### fields: { filters: { values: { included: boolean } }; sku: { included: boolean }; title: { included: boolean } }

  - ##### filters: { values: { included: boolean } }

    - ##### values: { included: boolean }

      - ##### included: boolean

  - ##### sku: { included: boolean }

    - ##### included: boolean

  - ##### title: { included: boolean }

    - ##### included: boolean

Generated using TypeDoc